[KCM Locale]
Name=Jamaica
Name[af]=jamaika
Name[ar]=جامايكا
Name[az]=Yamayka
Name[be]=Ямайка
Name[bg]=Ямайка
Name[br]=Jamaika
Name[bs]=Jamajka
Name[cs]=Jamajka
Name[de]=Jamaika
Name[el]=Τζαμάικα
Name[eo]=Ĵamaiko
Name[et]=Jamaika
Name[eu]=Jamaika
Name[fi]=Jamaika
Name[fr]=Jamaïque
Name[gl]=Xamaica
Name[he]=ג'מייקה
Name[hr]=Jamajka
Name[hu]=Jamaika
Name[id]=Jamaika
Name[it]=Giamaica
Name[ja]=ジャマイカ
Name[ko]=자메이카
Name[lt]=Jamaika
Name[lv]=Jamaika
Name[mk]=Јамајка
Name[mt]=Ġamajka
Name[pl]=Jamajka
Name[ru]=Ямайка
Name[sk]=Jamajka
Name[sl]=Jamajka
Name[sr]=Jamajka
Name[ta]=º¦Áöì¸¡
Name[th]=จาไมกา
Name[tr]=Jamaika
Name[uk]=Ямайка
Name[xx]=xx
Name[zh_CN]=牙买加
Name[zh_TW]=牙買加
Name[zu]=I Jamayikha
Region=caribbean
Languages=en_GB,en_US
DecimalSymbol=.
ThousandsSeparator=,
CurrencySymbol=$
MonetaryDecimalSymbol=.
MonetaryThousandsSeparator=,
PositiveSign=
NegativeSign=-
FracDigits=2
PositivePrefixCurrencySymbol=true
NegativePrefixCurrencySymbol=true
PositiveMonetarySignPosition=1
NegativeMonetarySignPosition=1
DateFormat[en_US]=%A %d %b %Y
DateFormat[en_GB]=%A %d %b %Y
DateFormat[eo]=%A, la %ea de %B %Y
DateFormatShort=%d/%m/%Y
TimeFormat=%I:%M:%S %p
WeekStartsMonday=false
